import request from '@/utils/request'

// 获取商家收货地址详细信息
export function businessUpdateRecordInfo(query) {
    return request({
        url: `/business/businessReturnAddress/info`,
        method: 'get',
        params: query
    })
}

// 新增商家收货地址
export function businessReturnAddressAdd(data) {
    return request({
        url: `/business/businessReturnAddress/add`,
        method: 'post',
        data
    })
}
